<Game imagePath="content/images/minigames/MgConcentricDials/Variation02/" background="bg.png" AngleTolerance="5.0" RotationFactor="0.5" DialsPosX="209" DialsPosY="81" NumberOfDials="5" finalBackground="Completed.png" hasFinal="True" >

		<Piece id="0" imgDial="circ1.png" />
		<Piece id="1" imgDial="circ2.png" />
		<Piece id="2" imgDial="circ3.png" />
		<Piece id="3" imgDial="circ4.png" />
		<Piece id="4" imgDial="circ5.png" />
		
</Game>